# Tasks for Module 4

**In groups of two (pairs)** you should do:

- Prototype your wearable and experiment with your training model.
    1- Develop your soft sensor prototype
    2- Buil your dataset with 3 osc messages. Ex (Face recogintion + softsensor + other imput)
    3- Train de model

![Alt text](../mdef/classes/assets/task4.png)



!!! warning "Submisson"
    Write a post in your personal mdef website, out of your weekly task experience including:

    1. Reflection: The four F's of active reviewing
        - Facts: An objective account of what happened
        - Feelings: The emotional reactions to the situation
        - Findings: The concrete learning that you can take away from the situation
        - Future: Structuring your learning such that you can use it in the future

    2. Pictures

    3. References

    4. Fabrication files

    5. Add the name of your teammate

